databases/p5-DBD-Sybase - The NetBSD Packages Collection

Perl DBI/DBD driver for Sybase/MS-SQL databases

DBD::Sybase is built upon the DBI, the generic Perl Database
Interface. The Sybase backend allows access to Sybase and
Microsoft-SQL servers.

Build dependencies

pkgtools/mktools pkgtools/cwrappers

Runtime dependencies

databases/freetds lang/perl5 lang/perl5 databases/p5-DBI databases/freetds databases/p5-DBI

Binary packages

OSArchitectureVersion
NetBSD 10.0alphap5-DBD-Sybase-1.15nb25.tgz
NetBSD 10.0earmv6hfp5-DBD-Sybase-1.15nb25.tgz
NetBSD 10.0earmv6hfp5-DBD-Sybase-1.15nb22.tgz
NetBSD 10.0earmv6hfp5-DBD-Sybase-1.15nb23.tgz
NetBSD 10.0earmv7hfp5-DBD-Sybase-1.15nb25.tgz
NetBSD 10.0earmv7hfp5-DBD-Sybase-1.15nb22.tgz
NetBSD 10.0earmv7hfp5-DBD-Sybase-1.15nb23.tgz
NetBSD 10.0i386p5-DBD-Sybase-1.15nb25.tgz
NetBSD 10.0i386p5-DBD-Sybase-1.15nb23.tgz
NetBSD 10.0powerpcp5-DBD-Sybase-1.15nb23.tgz
NetBSD 10.0vaxp5-DBD-Sybase-1.15nb23.tgz
NetBSD 10.0x86_64p5-DBD-Sybase-1.15nb25.tgz
NetBSD 10.0_BETAx86_64p5-DBD-Sybase-1.15nb23.tgz
NetBSD 8.0i386p5-DBD-Sybase-1.15nb23.tgz
NetBSD 8.0i386p5-DBD-Sybase-1.15nb22.tgz
NetBSD 8.0powerpcp5-DBD-Sybase-1.15nb21.tgz
NetBSD 8.0powerpcp5-DBD-Sybase-1.15nb25.tgz
NetBSD 8.0powerpcp5-DBD-Sybase-1.15nb23.tgz
NetBSD 8.0x86_64p5-DBD-Sybase-1.15nb23.tgz
NetBSD 8.0x86_64p5-DBD-Sybase-1.15nb22.tgz
NetBSD 8.0x86_64p5-DBD-Sybase-1.15nb25.tgz
NetBSD 9.0alphap5-DBD-Sybase-1.15nb21.tgz
NetBSD 9.0alphap5-DBD-Sybase-1.15nb25.tgz
NetBSD 9.0earmp5-DBD-Sybase-1.15nb21.tgz
NetBSD 9.0earmv4p5-DBD-Sybase-1.15nb21.tgz
NetBSD 9.0earmv6hfp5-DBD-Sybase-1.15nb25.tgz
NetBSD 9.0earmv6hfp5-DBD-Sybase-1.15nb22.tgz
NetBSD 9.0earmv6hfp5-DBD-Sybase-1.15nb23.tgz
NetBSD 9.0earmv7hfp5-DBD-Sybase-1.15nb25.tgz
NetBSD 9.0earmv7hfp5-DBD-Sybase-1.15nb22.tgz
NetBSD 9.0earmv7hfp5-DBD-Sybase-1.15nb23.tgz
NetBSD 9.0i386p5-DBD-Sybase-1.15nb23.tgz
NetBSD 9.0i386p5-DBD-Sybase-1.15nb25.tgz
NetBSD 9.0m68kp5-DBD-Sybase-1.15nb21.tgz
NetBSD 9.0mips64ebp5-DBD-Sybase-1.15nb21.tgz
NetBSD 9.0powerpcp5-DBD-Sybase-1.15nb23.tgz
NetBSD 9.0powerpcp5-DBD-Sybase-1.15nb21.tgz
NetBSD 9.0powerpcp5-DBD-Sybase-1.15nb22.tgz
NetBSD 9.0powerpcp5-DBD-Sybase-1.15nb25.tgz
NetBSD 9.0sh3elp5-DBD-Sybase-1.15nb21.tgz
NetBSD 9.0sh3elp5-DBD-Sybase-1.15nb23.tgz
NetBSD 9.0sparc64p5-DBD-Sybase-1.15nb21.tgz
NetBSD 9.0sparcp5-DBD-Sybase-1.15nb21.tgz
NetBSD 9.0vaxp5-DBD-Sybase-1.15nb21.tgz
NetBSD 9.0vaxp5-DBD-Sybase-1.15nb23.tgz
NetBSD 9.0x86_64p5-DBD-Sybase-1.15nb25.tgz
NetBSD 9.0x86_64p5-DBD-Sybase-1.15nb23.tgz
NetBSD 9.3x86_64p5-DBD-Sybase-1.15nb23.tgz
NetBSD 9.3x86_64p5-DBD-Sybase-1.15nb25.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.